summaryrefslogtreecommitdiff
path: root/conf/machine/colibri-imx6.conf
diff options
context:
space:
mode:
authorJonathan Liu <net147@gmail.com>2015-03-19 15:38:32 +1100
committerMax Krummenacher <max.krummenacher@toradex.com>2015-05-18 11:17:35 +0200
commit7f5f9e44e6a5603be74be2a030b72e9590d7e31d (patch)
treed9097bd12f0ee8df6dd171cd505a46476925939b /conf/machine/colibri-imx6.conf
parent6784954b282ff45b5711afaa6938fba8e5821639 (diff)
systemd: restore userspace firmware loading support
This changes the minimum required Linux version from 3.7 back to 3.0. [YOCTO #7409] Signed-off-by: Jonathan Liu <net147@gmail.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org> backported from openembedded-core, commit 31163abc7bedd477c1aad10e6d1f47dbee194513
Diffstat (limited to 'conf/machine/colibri-imx6.conf')
0 files changed, 0 insertions, 0 deletions